filename = '[OldOnesSMP] MixedSlab-1.16.3-1.2.jar'
name = 'Mixed Slab'
side = 'both'

[download]
hash = 'a2798f16e5b3fe866f970ce0c11d668792122726'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3102714
project-id = 378808